 a.textlink:link{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;} 
 a.textlink:visited{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;} 
 a.textlink:hover{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-style: bold;font-variant: normal;font-weight: normal;color:#ffffff;text-align: left;} 
 a.textlink:active{ text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;} 

 a.mainnavigation:link{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: bold;color:#000000;text-align: left;} 
 a.mainnavigation:visited{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: bold;font-variant: normal;font-weight: bold;color:#000000;text-align: left;} 
 a.mainnavigation:hover{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: bold;font-variant: normal;font-weight: bold;color:#ffffff;text-align: left;} 
 a.mainnavigation:active{ text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: bold;font-variant: normal;font-weight: bold;color:#000000;text-align: left;} 

A.editnavigation:link {FONT-WEIGHT: bold;COLOR: #FF0000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none;FONT-SIZE: 11px;}
A.editnavigation:visited {FONT-WEIGHT: bold;COLOR: #FF0000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none;FONT-SIZE: 11px;}
A.editnavigation:active {FONT-WEIGHT: bold;COLOR: #FF0000;FONT-FAMILY: verdana, tahoma, arial;TEXT-DECORATION: none;FONT-SIZE: 11px;}
A.editnavigation:hover {FONT-WEIGHT: bold;COLOR: #ff0000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none;FONT-SIZE: 11px;}

.navpath{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 10px;font-style: normal;font-variant: normal;font-weight: normal;color: #000000;text-align: left;}
a.navpath:link{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;}
a.navpath:visited{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;}
a.navpath:hover{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: bold;color:#000000;text-align: left;}
a.navpath:active{ text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#000000;text-align: left;}

a.odysseenavigation:link { COLOR: #FF0000;	TEXT-DECORATION: none;FONT-WEIGHT: bold;FONT-SIZE: 11px;}
a.odysseenavigation:visited { COLOR: #FF0000;TEXT-DECORATION: none;FONT-WEIGHT: bold;FONT-SIZE: 11px;}
a.odysseenavigation:active { COLOR: #FF0000;TEXT-DECORATION: none;FONT-WEIGHT: bold;FONT-SIZE: 11px;}
a.odysseenavigation:hover { COLOR: #ff0000;TEXT-DECORATION: none;FONT-WEIGHT: bold;FONT-SIZE: 11px;}


.mehr {FONT-WEIGHT: 600;FONT-SIZE: 11px;COLOR: #000000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none}
a.mehr:link {FONT-WEIGHT: 600;FONT-SIZE: 11px;COLOR: #000000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none}
a.mehr:visited {FONT-WEIGHT: 600;FONT-SIZE: 11px;COLOR: #000000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none}
a.mehr:active {FONT-WEIGHT: 600;FONT-SIZE: 11px;COLOR: #000000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none}
a.mehr:hover {FONT-WEIGHT: 600;FONT-SIZE: 11px;COLOR: #000000;FONT-FAMILY: verdana,tahoma,arial;TEXT-DECORATION: none}


a.odysseelink:link{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#ff0000;text-align: left;}
a.odysseelink:visited{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#ff0000;text-align: left;}
a.odysseelink:hover{text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#ff0000;text-align: left;}
a.odysseelink:active{ text-decoration:none;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-variant: normal;font-weight: normal;color:#ff0000;text-align: left;}

.titel{	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 15px;	
	font-style: normal;
	font-variant: normal;
	font-weight: 800;
	color: #000000;
	text-align: left;
	margin-bottom: 10px;
}
.kurz{	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;	
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin-bottom: 5px;
}
.lang{	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;}
														

div.icon_bar{
	text-align: right;
}
div.back_bar{
	text-align: right;
}



P {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
LI {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
UL {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
DIV {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
TD {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
CENTER {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}
BODY {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
    margin-right: 0px;
	margin-left: 5px;
	margin-top: 5px;
}
H1 {
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #325A84;
    FONT-FAMILY: verdana, tahoma, arial
}
textarea {
    FONT-FAMILY: verdana, tahoma, arial   
}

form, Input, Field, Input type, div, td, font {
    FONT-SIZE: 11px; FONT-FAMILY: verdana,tahoma,arial
}

.navpath_bar{
	 background-color: #FFF09D;
}

.mainnavigation_bar{
	background-color: #B9BCDB;
}

.navigation_left_bar{
	background-color: #B9BCDB;
}




/* Formatierung Hauptnavigation */
ul#nav {
	list-style: none;
	margin: 25px 0 0 0;
	padding: 0;
	background-color: #B9BCDB;
	text-align: left;
	line-height:24px;
	}
	
	
ul#nav li a:link, ul#nav li a:visited {
	background-color: #B9BCDB;
	border-top: 1px solid #fff;
	color: #333;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 100%;
	}
		
ul#nav li a:active, ul#nav li a:hover {

	border-top: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	width: 100%;
	}	

ul#nav[id]{
  width: 155px;
  }
  


/* Formatierung Unterpunkte */
ul#nav ul.subnav{
	font-size:12px;
	list-style: none;
	margin: 0;
	padding: 0;
	}	

ul#nav ul.subnav li a:link, ul#nav ul.subnav li a:visited{
	color: #333;
	padding: 1px;
	background-color: #B9BCDB;
	padding-left: 20px;
	}
	
ul#nav ul.subnav li a.textlink:hover{
	color: #ffffff;
 	background-color: #B9BCDB; 
	}
	
ul.subnav[class]{
	width: 144px;
	}

